﻿@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
}
@{
    ViewData["Title"] = "Kiểm Soát Ra Vào";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<div class="container-fluid h-100">
    <div class="row justify-content-center mt-0 h-100">
        <div class="col-12 col-sm-9 col-md-9 col-lg-9 p-0 mb-2 h-100">
            <div class="iq-card h-100">
                <div class="iq-card-header">
                    <div class="iq-header-title w-100">
                        <p class="text-center"><img src="~/assets/images/logo.png" alt=""></p>
                        <h3 class="card-title text-uppercase text-center text-danger">KIỂM SOÁT RA VÀO CỔNG</h3>
                    </div>
                    <form id="form_check_barcode">
                        <div class="form-row">
                            <div class="px-2" style="height: 25px;"><span id="error_input" class=" text-danger" style="display:none;">Vui lòng nhập mã</span></div>
                            <div class="form-group col-md-12">
                                <div class="input-group  mb-3">
                                    <input type="text" class="form-control" id="barcode">
                                    <div class="input-group-prepend">
                                        <button type="submit" id="submit_check_barcode" class="btn btn-outline-danger ml-3">CHECK IN</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </form>

                </div>
                <div class="iq-card-body">
                    <div id="gridContainer"></div>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- Modal -->
<div class="modal fade" id="modal_Message" tabindex="-1" role="dialog" aria-labelledby="modal_MessageLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-body p-0">
                <div class="row box_message">
                    <div id="box_message_color" class="col-lg-4  bg-danger"></div>
                    <div class="col-lg-8 d-flex align-items-center"><p id="box_message_message"></p> </div>
                </div>
            </div>
        </div>
    </div>
</div>
